package com.tofly.xrtygis.custom.entity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

import java.math.BigDecimal;

/**
 * @author FlashWJL
 * @date 2021/7/1 9:28
 */
@Getter
@AllArgsConstructor
public enum GetWater {

    ONE_GETWATER(714L , "GSL_ONE"),
    TWO_GETWATER(715L , "GSL_TWO"),
    ALL_GETWATER(716L , "GSL_TOTAL"),
    ONE_MATERIS(718L ,"GSL_ONE"),
    TWO_MATERIS(719L , "GSL_TWO"),
    ALL_MATERIS(720L , "GSL_TOTAL"),
    ;


    /**
     * 类型
     */
    private Long queryType;

    private String queryValue;
}
